BODY,html {
	font-family: 'colonequal-book', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	  margin:0 auto;
  height:100% !important; 
  width:100%;
  background-color: #FFFFFF;
  min-height:100%;
}
@font-face {font-family: 'colonequal-demi'; src: url(CEDemi.otf) format("opentype");} 
@font-face {font-family: 'colonequal-book'; src: url(CEBook.otf) format("opentype");} 
@font-face {font-family: 'colonequal-bold'; src: url(CEBold.otf) format("opentype");} 
@font-face {font-family: 'colonequal-regular'; src: url(CERegular.otf) format("opentype");} 
@font-face {font-family: 'colonequal-demi'; src: url(CEDemi.ttf);} 
@font-face {font-family: 'colonequal-book'; src: url(CEBook.ttf);} 
@font-face {font-family: 'colonequal-bold'; src: url(CEBold.ttf);} 
@font-face {font-family: 'colonequal-regular'; src: url(CERegular.ttf);} 